/*
Theme Name: Edible Fashion Awards Child
Theme URI: https://nzdigital.co.nz/
Description: A child theme of Edible Fashion Awards Theme
Author: NZ Digital
Author URI: https://nzdigital.co.nz/
Version: 1.0.0
Template: ediblefashiona
*/
@import url("../ediblefashiona/style.css");
@import url("./fonts.css");
@import url("./responsive.css");



h1 {
  font-family: 'Florest';
  font-size: 100px;
  color: #FFFFFF;
  line-height: 1;
  letter-spacing: 0px;
  padding-bottom: 30px;
  text-transform: capitalize; 
}


h2 {
  font-family: 'Poppins ExtraBold';
  font-weight: 800;
  font-size: 65px;
  color: #000;
  line-height: 1;  
  letter-spacing: 0px;
  padding-bottom: 25px;
  text-transform: inherit;
}

h3 {
  font-family: 'Poppins ExtraBold';
  font-weight: 800;
  font-size: 48px;
  color: #000;
  line-height: 1.3;  
  letter-spacing: 0px;
  padding-bottom: 35px;
  font-style: inherit;
}

h3.white {
  color: #fff;
}

h4 {
  font-family: 'Poppins ExtraBold';
  font-weight: 800;
  font-size: 30px;
  color: #000;
  line-height: 1.4; 
  font-style: normal;
  letter-spacing: 0px;
  padding-bottom: 25px;
  text-transform: inherit;
}

h4.white {
  color: #fff;
}

h5 {
  font-family: 'Poppins Medium';
  font-weight: 500;
  font-size: 40px;
  color: #000;
  line-height: 1.2;
  text-transform: inherit !important;
  padding-bottom: 20px;
}

h5.capital {
  font-size: 20px;
  text-transform: uppercase; 
}

h5.sub {
	font-size: 33px;
	color: #fff;
	text-transform: inherit !important;
	padding-bottom: 10px;
}

h6 {
    font-family: 'Poppins Bold';
    font-weight: 700;
	font-size: 14px;
	color: #000;
	line-height: 1.2;
	text-transform: capitalize;
	padding-bottom: 20px;
}

h6 {
	color: #fff;
}

p {
	font-family: 'Poppins Light', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #000;
	line-height: 1.8;
	margin-bottom: 10px !important;
}

p.white {
	color: #fff;
	margin-bottom: 20px !important
}

strong {
	font-weight: bold;
}

p.supporter {
	color: #9B9B9B;
	text-transform: uppercase;
	text-align: center;
}


ul {
	list-style-position: outside;
	margin-left: 16px;
}


ul.purple {
	list-style-position: outside;
    margin-left: 22px;
	list-style: none;	
}

ul.purple li:before {
 content: "•";
 color: #25A5A2;
 padding-right: 1em;
}

ul.purple > li {
	text-indent: -21px;
}

ul.dashed {
	list-style-type: none;
}

ul.dashed > li {
	text-indent: -15px;
}

ul.dashed > li:before {
	content: "–";
	color: #752939;
}

ul li {
	font-family: 'Poppins Light', sans-serif;
	font-weight: 300;
	font-size: 15px;
	color: #000;
	line-height: 1.8;
	margin-bottom: 10px !important;
}

.page-image-block-text ul li {
	color: #ffffff;
}

a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6, h6 a, h6 a:hover, p a {
   color: #25A5A2;
}



/*MENU */

nav.main_menu>ul>li>a {
  font-family: 'Poppins Medium';
  font-weight: 500;
  font-size: 17px;
  color: #000;
  text-align: center;
  text-transform: inherit;
  padding: 0px 15px !important;
  letter-spacing: 1.1px;
}

nav.main_menu ul li {
    display: inline-block;
    float: left;
    /*padding-top: 10px;*/
    /*padding-bottom: 10px;*/
    margin: 0;
    background-repeat: no-repeat;
    background-position: right;
}

header:not(.with_hover_bg_color) nav.main_menu>ul>li:hover>a, nav.main_menu>ul>li.active>a{
	color: #25A5A2;
}

nav.main_menu>ul>li:not(:first-child):before {
	display: none;
}

.side_menu_button>a {
    display: none !important;
}

.header_bottom {
	padding: 5px 45px !important;
}


/*nav.main_menu>ul>li.supplier-menu-button {
    position: relative;
    display: inline-block;
    font-family: 'Graphik';
    text-transform: uppercase;
    font-size: 15px;
    color: #ffffff !important;
    border: 2px solid #752936;
    background-color: #752936;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    margin-top: 40px;
    margin-left: 65px;
    vertical-align: inherit;
}*/
nav.main_menu>ul>li.supplier-menu-button {
    position: absolute;
    display: block;
	font-family: 'Poppins Light', sans-serif;
	font-weight: 300;
	font-size: 14px;
    text-transform: uppercase;
    color: #ffffff !important;
    border: 1px solid #25A5A2;
    background-color: #25A5A2;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    /* margin-top: 40px; */
    margin-left: 400px;
    /* vertical-align: inherit; */
    z-index: 99999999999999999;
    top: 40px;
    width: 200px;
    right: -400px;
}

.mobile_menu_button span {
    font-size: 27px !important;
    color: #25A5A2;
}

.mobile_menu_button span:hover{
  color: #000;
}

.mobile_menu_button {
    float: right !important;
    height: 100px;
    margin: 0 20px 0 0;
}


@media only screen and (min-width: 1442px){
    nav.main_menu>ul>li.supplier-menu-button {
        right: -500px !important;
    }
}

nav.main_menu>ul>li.supplier-menu-button:hover {
	/* position: relative;
    display: inline-block;
	font-family: 'Graphik';
    text-transform: uppercase;
    font-size: 15px; */
    color: #ffffff !important;
    border: 1px solid #25A5A2;
    background-color: #25A5A2;
    /* line-height: 40px;
    padding: 0 10px;
    margin-top: 40px;
    margin-left: 65px; */
}


nav.main_menu>ul>li.working-group-menu-button a {
	line-height: inherit !important;
}

nav.main_menu>ul>li.supplier-menu-button>a {
	line-height: 0px !important;
	color: #ffffff;
}

.drop_down .second {
	border-top: 5px solid #25A5A2;
}

.drop_down .second .inner ul li a, .drop_down .second .inner ul li h4 {
	font-family: 'Poppins Light', sans-serif;
	font-weight: 300;
	font-size: 14px;
	color: #282828;
	text-align: left;
	padding: 0 0px;
	margin: 0px 20px;
}

.drop_down .second .inner ul li a:hover {
	color: #25A5A2 !important;
}

.drop_down .second .inner ul li h4:hover {
	color: #25A5A2 !important;
}


.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner>ul>li>a:hover {
	color: #25A5A2 !important;
}

.fa {
   display: inline-block;
   font: normal normal normal 40px/1 FontAwesome;
   font-size: inherit;
   text-rendering: auto;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   margin-top: 0px;
}



@media only screen and (max-width: 1000px){
.content .content_inner > .container > .container_inner, .content .content_inner > .full_width > .full_width_inner, .content .content_inner > .container > .container_inner.default_template_holder {
   padding-top: 0px !important;	
   }
}

nav.mobile_menu ul li a {
	color: #000;
	line-height: 20px;
}

nav.mobile_menu ul li a:hover {
   color: #25A5A2;
   cursor: pointer;
}

nav.mobile_menu ul li.active>a {
	color: #25A5A2;
}

header.scrolled .q_logo img.normal {
	margin-top: -14px;
}

/*MENU END*/


/*HEADER */


.home-hero-slide .full_section_inner {
	height: 85vh;
	background-position: center;
	background-size: cover;
	object-fit: cover;
	object-position: center;
}


.home-hero p {
	font-family: 'Graphik';
	font-size: 15px;
	color: #FFFFFF;
	line-height: 1.5;

}

.internal-page-header>.vc_column-inner {
		background-position: center;
	    background-size: cover;
	    object-fit: cover;
	    object-position: center;
	    min-height: 350px;
	    min-height: 60vh;
}

.heading-home {
	position: absolute !important;
	right: 100px;
}

.white-line-right {
	border-right: 1px solid #fff;
	padding: -10px;
}

.white-line-bottom-top {
	border-bottom: 1px solid #fff;
	padding: 3px 0px
}

.header-mobile {
	padding-left: 30px !important;
	padding-right: 25px !important;
	height: 400px !important;
}

/* HEADER END*/

/* OWL SLIDER CONTROLS */

.carousel-inner img {
  margin: auto;
}

.owl-theme .owl-controls {
	margin-top: 0px;
	text-align: center;
	position: absolute;
	bottom: 20px;
	width: 100%;
}

#carousel-anything-1.owl-theme .owl-controls .owl-page span {
   opacity: 1;
   background: none repeat scroll 0 0 !important;
   border: 1px solid #fff !important;
}



#carousel-anything-1.owl-theme .owl-controls .owl-page.active span {
   opacity: 1;
   background: #ffffff !important;
}

#carousel-anything-2.owl-theme .owl-controls .owl-page span {
   opacity: 1;
   background: none repeat scroll 0 0 !important;
   border: 1px solid #fff !important;
}

#carousel-anything-2.owl-theme .owl-controls .owl-page.active span {
   opacity: 1;
   background: #ffffff !important;
}

#carousel-anything-3.owl-theme .owl-controls .owl-page span {
   opacity: 0;
   background: none repeat scroll 0 0 !important;
   border: none !important;
}

#carousel-anything-3.owl-theme .owl-controls .owl-page.active span {
   opacity: 0;
   background: none !important;
}

.owl-theme .owl-controls .owl-page span {
   display: block;
   width: 15px !important;
   height: 15px !important;
   margin: 5px 5px !important;
   filter: Alpha(Opacity=50);
   opacity: 0.5;
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
   border: 1px solid #fff !important;
}


/* OWL SLIDER CONTROLS END */

/*BODY */

.default-row-padding .vc_column_container>.vc_column-inner {
    padding-top: 60px;
    padding-bottom: 60px;
}

.padding-testimonial {
	padding-top: 70px;
	padding-bottom: 50px;
}

.row-padding {
	padding-top: 80px;
    padding-bottom: 80px;
}


.page-image-block .full_section_inner {
	height: 80vh;
	display: flex;
    align-items: center;
}

@media (max-height: 900px) {
	.page-image-block .full_section_inner {
		display: block;
	}
}

.page-image-block-text {
	margin-top: 80px;
}

.page-image-block-text p {
	color: #ffffff;
	margin-top: 20px;
}

.color-button {
	position: relative;
    display: inline-block;
	font-family: 'Poppins Bold';
    text-transform: uppercase;
    font-size: 14px;
    color: #FFF;
    border: 1px solid  #25A5A2;
    background-color: #25A5A2;
    height: 40px;
    width: 160px;
    line-height: 40px;
    padding: 0px 20px;
    margin-top: 20px;
    text-align: center;
}

.color-button:hover {
	border: 1px solid #25A5A2;
    background-color: #FFF;
    color:  #25A5A2;
}

.color-button-stretch {
	position: relative;
    display: inline-block;
	font-family: 'Poppins Bold';
    text-transform: uppercase;
    font-size: 14px;
    color: #FFF;
    border: 1px solid  #25A5A2;
    background-color: #25A5A2;
    height: 40px;
    width: 220px;
    line-height: 40px;
    padding: 0px 20px;
    margin-top: 20px;
    text-align: center;
}

.color-button-stretch:hover {
	border: 1px solid #25A5A2;
    background-color: #FFF;
    color:  #25A5A2;
}

.purple-button {
	position: relative;
    display: inline-block;
	font-family: 'Graphik';
    text-transform: uppercase;
    font-size: 15px;
    color: #ffffff;
    border: 1px solid #25A5A2;
    background-color: #25A5A2;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    margin-top: 20px;
}

.purple-button:hover {
	border: 1px solid #25A5A2;
    background-color: #fff;
    color: #25A5A2;
}

.white-block {
	background-color: #fff;
	padding: 20px;
}

.block-padding {
	padding: 5px 40px 40px 40px;
	margin: 0px 120px
}

.block-padding-mobile {
	padding: 40px;
}

.circle-radius {
	border-radius: 100% !important;
}

/*RIGHT IMAGE AND TEXT*/

.right-streched-row> .full_section_inner .wpb_column>.vc_column-inner>.wpb_wrapper>.vc_row {
	display: flex;
}

.right-streched-row > div > div > div > div > div.vc_row.wpb_row.vc_inner.section.vc_row-fluid.default-row-padding > div > div:nth-child(2) {
	display: flex;
}

/*RIGHT IMAGE AND TEXT END*/




/*IMAGE AND TEXT BLOCK*/

.purple-nav-block {
	padding: 40px 0;
}

.nav-2-block h1 {
    text-align: left;
    padding: 40px 25px;
    width: 25vw;
}

.nav-2-block {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    min-height: 350px;
    text-align: left;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-size: cover;
    transition: transform .6s;
    position: relative;
    overflow: hidden;
}

.nav-2-block-effect {
   width: 100%;
   height: 100%;
   position: absolute;
   top: 0;
   left: 0;
   transition: transform .6s;
   background-repeat: no-repeat;
   background-size: cover;
}

.nav-2-block-effect:hover {
    transform: scale(1.2);
}

.nav-blocks {
    display: flex;
    justify-content: center;
    padding-right: 30px;
    padding-left: 30px;
    position: relative;
}

.nav-blocks .vc_col-sm-6 {
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 30px;
}


.click-blocks {
    cursor: pointer;
    position: relative;
}

.click-blocks:hover > * {
    position: relative;
}

.click-blocks:hover h1 {
    transition: 0.3s ease-in-out;
    transform: scale(1.1); 
}


/*IMAGE AND TEXT BLOCK*/


/*ACCORDIAN */

.q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-active, .q_accordion_holder.accordion.boxed .ui-accordion-header.ui-state-hover {
	background: transparent;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	height: 60px;
    line-height: 60px;
    margin: 0px;
    padding: 0;
    color: #282828;
    background-color: transparent;
    border-bottom: none;
    border-top: 1px solid #25A5A2;
	font-family: 'Graphik';
	font-weight: 700;
	font-size: 18px;
	color: #282828;
	letter-spacing: 0;
}

@media (max-width:1000px) and (min-width:600px) {
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
	height: 50px !important;
    line-height: 50px !important;
	font-size: 16px !important;
	}
}

@media (max-width:600px) {
	.q_accordion_holder.accordion.boxed .ui-accordion-header {
	height: 40px !important;
    line-height: 40px !important;
	font-size: 12px !important;
	}
}

.q_accordion_holder.accordion.boxed div.accordion_content_inner {
   padding: 0px 0 0;
}



/*ACCORDIAN  END*/

/* GALLERY */



.rl-gallery .rl-gallery-link .rl-gallery-item-title {
    display: inherit;
    font-size: 1.4em;
    padding-bottom: 15px;
    align-items: center;
    text-align: center;
    line-height: 26px;
    color: #ffffff;
    font-family: 'Poppins Bold';
}

.rl-gallery .rl-gallery-item-caption {
    display: block;
    font-size: 1.35em !important;
    color: #fff;
    font-family: 'Poppins Light';
    line-height: 26px;
    padding-bottom: 30px;
    align-items: center;
    text-align: center;
}

.rl-gallery .rl-gallery-link {
    border: 0px solid #000000;
    display: flex;
    align-items: center;
}

.rl-gallery.rl-hover-effect-1 .rl-gallery-link .rl-gallery-caption {
    background: none;
    position: absolute;
    top: 16vh;
    cursor: pointer;
}

@media (max-width: 768px) {
.rl-gallery.rl-hover-effect-1 .rl-gallery-link .rl-gallery-caption {
    top: 20vh;
    }
}

#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
    width: calc(25% - 10px);
    margin: 4px 5px !important;
}

@media (min-width: 1200px) {
#rl-gallery-container-1 .rl-basicgrid-gallery .rl-gallery-item {
    width: calc(25% - 15px);
    }
}

.rl-basicgrid-gallery .rl-gallery-item img {
    max-width: 100%;
    margin-bottom: -10px;
    display: inline-block;
}

.rl-basicgrid-gallery .rl-gallery-item:hover {
	cursor: pointer;
}


/*GRAVITY FORMS*/

.gform_wrapper {
	margin: 0px 0 !important;
	max-width: 100%;
}

.gform_wrapper select {
	border: 1px solid #000;
	-webkit-border-radius: 0 !important;
	        border-radius: 0 !important;
	background-color: #fff;
	font-family: 'Poppins Light', sans-serif;
    font-weight: 300;
    font-size: 14px !important;
    line-height: 20px;	
    color: #000;
    height: 42px !important;
}

ul.gfield_checkbox li {
	color: #ffffff;
	font-size: 15px !important;
}

.gform_wrapper .top_label .gfield_label,
.gform_wrapper ul.gfield_radio li label {
    text-transform: inherit;
    font-family: 'Poppins Light', sans-serif;
    font-weight: bold !important;
    font-size: 14px;
    color: #000;
}

.gform_wrapper .gfield_description {
    width: 100%;
    font-weight: 300 !important;
    line-height: 15px;
    font-size: .77em;
    font-family: 'Poppins-Light' sans-serif !important;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 10px !important;
}

.gform_wrapper textarea.large {
    height: 200px !important;
}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper textarea {
	position: relative;
	padding: 10px 17px !important;
	outline: 0;
	resize: none;
	font-family: inherit !important;
	line-height: 18px;
	color: #000;
	border: 1px solid #000;
	-webkit-border-radius: 0;
	        border-radius: 0;
	background-color: #fff;
	font-family: 'Poppins-Light', sans-serif;
    font-weight: 300;
    font-size: 14px !important;
    line-height: 20px;
}

.gform_wrapper input[type="email"]:focus, .gform_wrapper input[type="number"]:focus, .gform_wrapper input[type="password"]:focus, .gform_wrapper input[type="tel"]:focus, .gform_wrapper input[type="text"]:focus, .gform_wrapper input[type="url"]:focus, .gform_wrapper textarea:focus {
	border: 1px solid #ffffff;
}

.gform_wrapper input[type="button"], .gform_wrapper input[type="submit"] {
	position: relative;
	display: inline-block;
    font-family: 'Poppins Bold';
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
	color: #ffffff;
	background-color: #25A5A2;
	border: 1px solid #25A5A2;
	height: 40px;
	width: 160px !important;
    text-align: center;
	line-height: 40px;
	padding: 0 20px;
	margin-top: 10px;
	box-sizing: border-box !important;
}

.gform_wrapper input[type="button"]:hover , .gform_wrapper input[type="submit"]:hover {
	border: 1px solid #25A5A2;
    background-color: #fff;
    color: #25A5A2;
}

.gform_wrapper .gfield_required {
	color: #25A5A2 !important;
}

.gform_wrapper .top_label .gfield_label {
   display: none;
   line-height: 1.3;
   clear: both;
   text-indent: -1px;
}

.gform_wrapper h2.gsection_title {
	font-family: 'Poppins-Light',sans-serif;
    font-size: 14px!important;
    font-weight: bold!important;
    font-style: inherit;
    text-transform: inherit;
    line-height: 1.5;
    color: #25A5A2;
}

.gform_wrapper ul.gfield_checkbox li label {
    font-family: 'Poppins-Light',sans-serif;
    font-size: 14px!important;
    font-weight: bold!important;
    font-style: inherit;
    text-transform: inherit;
    line-height: 1.5;
    color: #000;
    padding-left: 10px;
}



/*GRAVITY FORM END */

/* SUBSCRIBE GFORM */
	
#gform_wrapper_2 form {
    max-width: 800px;
    width: 800px;
}

#gform_wrapper_2 input[type=text] {    
            text-transform: none;
			border-radius: 0;
			width: 190px;
			background-color: #fff;
            font-family: 'Poppins-Light', sans-serif !important;			
}

@media only screen and (min-width: 850px){
.gform_wrapper #gform_2 div.gform_body, .gform_wrapper #gform_2 div.gform_footer.top_label {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    position: relative;
    }
}

#gform_wrapper_2 ul.gform_fields li.gfield {display: table-cell;padding-right: 1em;
    height: auto;
}
    
#gform_wrapper_2 label { 
	display: none !important;
}

#gform_wrapper_2 .top_label .gfield_label {
    display: none !important;
}

gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield span.name_last {
	padding-top: 0px;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px !important;
}

.gform_wrapper input[type="text"] {
	
}

@media (max-width: 850px) {
	#gform_wrapper_2 ul.gform_fields li.gfield {
    display: block;
    padding-right: 1em;
    height: auto;
    }
    
    #gform_wrapper_2 input[type=text] {    
        text-transform: none;
	    border-radius: 0;
	    width: 80vw;
	}
	
	.gform_wrapper input[type="submit"] {
		width: 80vw !important;
	}
}


/* SUBSCRIBE GFORM */


.contact p {
	font-family: 'Graphik';
	font-weight: 300;
	font-size: 20px;
	color: #282828;
	line-height: 2;
}




/*FOOTER*/
 
.footer_top_holder {
	display: none;
	background-color: #fff;
}

.footer_top {
    padding: 50px 0 0;
}

/*
.footer_bottom {
	padding: 0 0 50px;
}
*/


.footer_bottom a,
.footer_bottom p {
	font-family: 'Poppins-Light', sans-serif;
	font-size: 11px;
	color: #fff;
	line-height: 1.5;
}

.footer_bottom span {
	color: #fff;
}

.footer_bottom a:hover {
    color: #25A5A2 !important;
	text-decoration: underline;
}

.footer_bottom a span:hover {
    color: #25A5A2 !important;
	text-decoration: underline;
}

.footer_top p + p {
	margin-top: 0px;
}

.footer_bottom {
    display: table-cell;
    line-height: 30px;
    height: 50px;
    width: 1%;
    vertical-align: middle;
    background-color: #000;
    color: #fff;
    padding: 0 20px !important;
}


#back_to_top>span {
   width: 46px;
   height: 46px;
   line-height: 46px;
   text-decoration: none;
   font-size: 15px;
   color: #fff;
   background-color: #25A5A2;
   border: 1px solid transparent;
   -moz-transition: background-color .3s ease-in-out,color .3s ease-in-out,border-color .3s ease-in-out;
   -ms-transition: background-color .3s ease-in-out,color .3s ease-in-out,border-color .3s ease-in-out;
   -o-transition: background-color .3s ease-in-out,color .3s ease-in-out,border-color .3s ease-in-out;
   transition: background-color .3s ease-in-out,color .3s ease-in-out,border-color .3s ease-in-out;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

/* Winner Blocks */

.block__caption {
    font-family: 'Poppins ExtraBold';
    font-weight: 800;
    font-size: 24px;
    color: #fff;
    line-height: 1.3 !important;
    font-style: normal;
    text-align: center;
    letter-spacing: 0px;
    text-transform: inherit;
}

.block-1 {
    height: calc(100px + 19vh);
    background-size: cover;
    overflow: hidden !important;
    position: relative;
    margin-bottom: 25px;
}

.block__caption {
    position: absolute !important;
    bottom: 30%;
    left: 33%;
}

@media (max-width: 1200px) {
	.block-1 {
    height: calc(100px + 11vh);
    }
    .block__caption {
    bottom: 30%;
    left: 26%;
    }
}

@media (max-width: 768px) {
	.block-1 {
    height: calc(100px + 45vh);
    }
    .block__caption {
    bottom: 38%;
    left: 35%;
    font-size: 30px !important;
    }
}

@media (max-width: 480px) {
	.block-1 {
    height: calc(100px + 18vh);
    }
    .block__caption {
    bottom: 22%;
    left: 23%;
    font-size: 37px !important;
    }
}

/* Supporters Div */

.spons-logo-block {
	height: 20vh;
    display: flex;
    align-items: center;
}

.underline {
	padding-bottom: 60px;
    border-bottom: 1px solid #000;
}

.underline-thin {
	padding-bottom: 5px;
    border-bottom: 1px solid #000;
}

.center-logo {
	text-align: center !important;
}

.center-logo-slide {
	text-align: center !important;
	display: contents !important;
}

.center-logo-mob {
	text-align: center !important;
	display: none !important;
}

@media (max-width: 450px) {
	.center-logo-mob {
	text-align: center !important;
	display: block !important;
    }
    .center-logo-slide {
	text-align: center !important;
	display: none !important;
}
}

/* Social Icons */


.social-icon {
	padding: 20px;
}

.social-icon:hover {
	opacity: 0.5;
}

/* Accordion */

.ac_title_class {
    display: block;
    padding-top: 10px !important;
    font-family: 'Poppins ExtraBold';
    font-weight: 800;
    font-size: 24px;
    color: #000;
    line-height: 1;
    font-style: normal;
    letter-spacing: 0px;
    padding-bottom: 20px !important;
    text-transform: inherit;
    border-bottom: 1px solid #000;
}

@media (max-width: 768px) {
	.ac_title_class {
		font-size: 16px !important;
	}
	
	#wpsm_accordion_132 .ac_title_class {
		padding-bottom: 22px !important;
	}
	#wpsm_accordion_133 .ac_title_class {
		padding-bottom: 22px !important;
	}
	#wpsm_accordion_93 .ac_title_class {
		padding-bottom: 22px !important;
	}
}

.wpsm_panel-body {
    background-color: #ffffff !important;
    color: #000000 !important;
    border-top-color: #ffffff !important;
    font-size: 14px !important;
    overflow: hidden;
    border: none;
    font-family: 'Poppins Light', sans-serif !important;
    font-weight: 300;
    line-height: 1.5;
    margin-bottom: 10px !important;
    margin-top: -10px !important;
}

.ac_open_cl_icon {
    background-color: #ffffff !important;
    color: #25A5A2 !important;
    float: right !important;
    padding-top: 12px !important;
    line-height: 1.0 !important;
    display: inline-block !important;
}

.wpsm_panel + .wpsm_panel {
    margin-top: -10px !important;
}

/* 404 */


#submit_comment, .blog_load_more_button a, .load_more a, .qbutton {
	position: relative;
    display: inline-block;
	font-family: 'Graphik';
    text-transform: uppercase;
    font-size: 15px;
    color: #ffffff;
    border: 1px solid #25A5A2;
    background-color: #25A5A2;
    height: 40px;
    line-height: 40px;
    padding: 0 15px;
    margin-top: 20px;
    font-weight: 500;
}

#submit_comment, .blog_load_more_button a, .load_more a, .qbutton:hover {
	border: 1px solid #25A5A2;
    background-color: #fff;
    color: #25A5A2;
}

.title .title_holder .container {
   display: table-cell;
   vertical-align: middle;
   background-color: #25A5A2;
   height: 150px;
}

.breadcrumb a, .breadcrumb span {
  font-family: 'Graphik';
  font-weight: 700;
  font-size: 35px;
  color: #fff;
  line-height: 1;  
  letter-spacing: 0px;
  padding-bottom: 25px;
  padding-top: 25px;
  text-transform: uppercase;
}

/* 404 END */

::selection {
	background: #25A5A2;
	color: #fff;
}

.q_logo img {
    max-height: 75px !important;
    max-width: none; 
    display: block;
    position: absolute;
    top: -50%;
    padding-top: 14px !important;
}

media only screen and (min-width: 1000px) {
.admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
    padding-top: 0px!important;
    }
}

#back_to_top>span {
    display: none;
}


footer #custom_html-2 img{
    width: 160px;
    padding-bottom: 50px;
}

.custom-line-heights p{
  line-height: 2.4;
}

ul.purple li{
  text-indent:0px;
  padding-left: 2em;
  position: relative;
}
ul.purple li:before{
  padding-right: 0px;
  position: absolute;
  left: 0px;
}

@media only screen and (max-width: 1000px){
    header .q_logo img.normal {
    display: block !important;
    opacity: 1 !important;
    position: inherit;
    margin-top: 0px !important;
    top: 0px;
    left: 40px;
    height: 80px!important;
    }
    
    .logo_wrapper {
	    left: 0%;
	    position: absolute;
    }
    
    .social-icon {
    padding: 5px;
    transform: scale(0.65);
    }
}

@media only screen and (max-width: 400px){
    header .q_logo img.normal {
	    left: 20px;
	}
	.mobile_menu_button {
		margin: 0px;
	}
	.social-icon {
    padding: 0px;
    transform: scale(0.5);
    }
    
    h1 {
		font-size: 40px !important;
	}
	
	.page-image-block .full_section_inner {
    height: 25vh;
    } 
    
    h4 {
		font-size: 17px;
	}
}

.mobile-spacing{
  display: none;
}

@media only screen and (max-width: 768px){
    .mobile-spacing{
      display: block;
    }
     ul.purple{
      margin-left: 0px;
     }

     footer #custom_html-2 .wpb_wrapper>.vc_row .section_inner{
        width: 100%;
        padding-right: 65px;
        padding-left: 65px;
     }
     
     footer #custom_html-2 .wpb_wrapper>.vc_row>.full_section_inner>.wpb_column>.vc_column-inner {
        padding-right: 65px;
        padding-left: 65px;
    }
}



/* MOBILE */

@media (max-width: 767px) {
	h4 {
		font-size: 22px;
	}
	
	h5.sub {
	display: none;
    }
	
	#wpsm_accordion_75 .ac_title_class {
		font-size: 17px;
		font-family: 'Poppins Medium';
        font-weight: 500;
        padding-top: 13px !important;
	}
	
	h1 {
		font-size: 55px !important;
	}
	
	h5 {
		font-size: 25px;
		padding-top: 30px;
	}
	
	.page-image-block .full_section_inner {
    height: 40vh;
    } 
}

.hide-mobile {
	display: inherit;
}

@media only screen and (max-width: 768px) and (min-width: 600px) {
     .gallery_holder ul.v4 li {
    width: 25%!important;
    }
    .hide-mobile {
	display: none;
    }
}

@media only screen and (max-width: 600px) {
.gallery_holder ul.v2 li, .gallery_holder ul.v3 li, .gallery_holder ul.v4 li, .gallery_holder ul.v5 li {
    width: 25%!important;
    }
        .hide-mobile {
	display: none;
    }
}

@media only screen and (max-width: 480px) {
.gallery_holder ul.v2 li, .gallery_holder ul.v3 li, .gallery_holder ul.v4 li, .gallery_holder ul.v5 li {
    width: 25%!important;
    margin: 0!important;
}
    .hide-mobile {
	display: none;
    }
}

.map-pad {
	padding-right: 60px;
}

@media (max-width: 768px) {
	.map-pad {
	padding-right: 0px;
	padding-bottom: 60px;
}
}


